/* Top Menu 기본 설정 크기 및 넓이 */
#topmenu_wrapper {position:relative;margin:0 auto;width:1070px;height:100px;z-index:1;}

/* 소메뉴 home|login... absolute 설정으로 혹시 모르는 top_menu 와 간섭 해결 */
#sh_tip_menu {position:absolute;right:0px;color:#c3c3c3;overflow:hidden;z-index:2;background:url('/sh_img/hd/top_menu/sh_tip_menu_bg.png') right no-repeat; background-color:#00848f}/*top:7px*/
#sh_tip_menu li {position:relative;float:left;background:url('/sh_img/hd/top_menu/sh_tip_menu_bg.png') left no-repeat;line-height:26px}
#sh_tip_menu li a {color:#fff; font-size:10px; display:inline-block;padding:0 10px;}

/* Logo */
#top_logo {padding:45px}

/* nav_depth  */
.top_nav {position:absolute;top:37px;left:450px;width:800px;}
.top_nav > ul > li{float:left;width:15%;text-align:center}
.top_nav > ul > li:first-child{border-left:0}
.top_nav > ul > li > a{display:block;color:#000;font-size:17px;letter-spacing:-0.5px;padding:23px 0;}
.top_nav > ul > li.on > a, .top_nav > ul > li > a:hover{color:#006c77}

.top_nav_s{display:none;margin:0px;padding:5px 0 40px 0;height:86px}
.top_nav_s.on{display:block}
.top_nav_s li{}
.top_nav_s li a{display:block;margin:0px;color:#515151;font-size:1.1em;padding:4px 0}
.top_nav_s li a:hover{color:#00737c}

/* 전체메뉴배경 */
.top_nav_bg {position:absolute;width:100%;display:none;top:100px;height:110px;background:#FFF;opacity:0.9;filter:alpha(opacity=90);}
